{
  "verseBefore": "phao-lô, ji xapok ku kơy Jê-xu Christ, jah tayh dơơp khơl jah rơơlh, xôq đêh avlôh ji padooh taboon pahêêl kaxaay Kơy Plêêk,",
  "verseAfter": "Phao-lôô, xapok ku Lôôk Wơt Dêh Jê-xu, jah tayh dơơp khơl jah rơơlh, di jah rơơlh đêh vii pahêêl kaxaay ku Kơy Plêêk",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-05-14T00:58:26.283Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
